<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="7.Informes-Reporte_Estad\u00EDsticas por planes_Excel" time="87.097" tests="1" failures="0" errors="0">
   <testsuite name="7.Informes-Reporte_Estad\u00EDsticas por planes_Excel" tests="1" failures="0" errors="0" time="87.097" timestamp="2020-01-02 17:21:24" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Informes/7.Informes-Reporte_Estad\u00EDsticas por planes_Excel">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_172118\\Planes de Accion\\Informes\\7.Informes-Reporte_Estad\u00EDsticas por planes_Excel\\20200102_172118"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_172118\\Planes de Accion\\Informes\\7.Informes-Reporte_Estad\u00EDsticas por planes_Excel\\20200102_172118\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="f09a764f-d958-41f2-b865-914fa10d1fd6"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/5.Informes/7.Informes-Reporte_Estad\u00EDsticas por planes_Excel" time="83.731" classname="Test Cases/2.Planes de Accion/Generales/5.Informes/7.Informes-Reporte_Estad\u00EDsticas por planes_Excel" status="PASSED">
         <system-out><![CDATA[2020-01-02 17:21:25 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/5.Informes/7.Informes-Reporte_Estad\u00EDsticas por planes_Excel: Test Cases/2.Planes de Accion/Generales/5.Informes/7.Informes-Reporte_Estadísticas por planes_Excel

2020-01-02 17:21:26 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 17:21:26 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 17:21:26 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 17:21:26 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 17:21:27 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 17:21:27 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 17:21:27 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 17:21:35 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 17:21:35 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 17:21:49 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 17:21:49 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 17:21:51 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 17:21:51 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 17:21:52 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 17:21:52 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 17:21:57 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 17:21:57 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 17:22:02 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 17:22:02 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 17:22:02 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 17:22:02 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 17:22:02 - [MESSAGE][INFO] - ===============================================================

2020-01-02 17:22:02 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 17:22:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 17:22:05 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 17:22:05 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 17:22:10 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 17:22:10 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 17:22:18 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 17:22:18 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 17:22:18 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 17:22:18 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 17:22:18 - [MESSAGE][INFO] - ===============================================================

2020-01-02 17:22:18 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 17:22:18 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 17:22:24 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 17:22:24 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 17:22:25 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/5.Open_Reports' is clicked on

2020-01-02 17:22:25 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes' is clicked on

2020-01-02 17:22:34 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/5.Informes-Reporte_Estadísticas por planes/1.estadisticas por planes' is clicked on

2020-01-02 17:22:34 - [TEST_STEP][PASSED] - switchToWindowUrl("http://52.11.126.234/app.php/staff/actionplan/indexReportState"): Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/indexReportState'

2020-01-02 17:22:37 - [MESSAGE][PASSED] - Switched to window with url: 'http://52.11.126.234/app.php/staff/actionplan/indexReportState'

2020-01-02 17:22:37 - [TEST_STEP][PASSED] - delay(6): Delayed 6 second(s)

2020-01-02 17:22:43 - [MESSAGE][PASSED] - Delayed 6 second(s)

2020-01-02 17:22:43 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/4.Informes/7.Informes_Reporte_Estadisiticas Planes_Excel/1.Excel")): Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/7.Informes_Reporte_Estadisiticas Planes_Excel/1.Excel' is clicked on

2020-01-02 17:22:49 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/4.Informes/7.Informes_Reporte_Estadisiticas Planes_Excel/1.Excel' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 17:21:24 - [TEST_SUITE][PASSED] - 7.Informes-Reporte_Estad\u00EDsticas por planes_Excel: Test Cases/2.Planes de Accion/Generales/5.Informes/7.Informes-Reporte_Estadísticas por planes_Excel]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
